<?php
$dalTableattendance_table = array();
$dalTableattendance_table["idattendance_table"] = array("type"=>3,"varname"=>"idattendance_table");
$dalTableattendance_table["Employee Name"] = array("type"=>200,"varname"=>"Employee_Name");
$dalTableattendance_table["punchedtime"] = array("type"=>135,"varname"=>"punchedtime");
$dalTableattendance_table["Dateandtime"] = array("type"=>135,"varname"=>"Dateandtime");
$dalTableattendance_table["Remarks"] = array("type"=>200,"varname"=>"Remarks");
	$dalTableattendance_table["idattendance_table"]["key"]=true;
$dal_info["attendance_table"]=&$dalTableattendance_table;

?>